"preference.label.seconds"="Saniye";
"csNotice"="Bildirim";
"OK"="OK";
"Cancel"="İptal";
"Don't Save"="Kaydetme";
"Save As"="Farklı Kaydet";
"Open"="Aç";
"Close"="Kapat";
"Discard"="Atmak";
"Edited"="Düzenlendi";
"DonotShowNextTime"="Bunu bir daha gösterme";
"Format"="Biçim";
"Quality"="Kalite";
"LineWidth"="Çizgi genişliği";
"Opacity"="Opaklık";
"Fill"="Dolgu";
"Border"="Kenarlık";
"CopytoClipboard"="Panoya kopyala";
"FitWindow"="Pencereye Sığdır";
"FitWidth"="Genişliği Uydur";
"capturemethod.openimage"="ResmiBuka gambar";
"capturemethod.crosshair"="Dikdörtgen Biçimli Ekran Alıntısı";
"capturemethod.fullscreen"="Tam Ekran Alıntısı";
"capturemethod.capturewindow"="Pencere Ekran Alıntısı";
"capturemethod.delaycapture"="Ekran Alıntısını geciktir";
"AboutProduct"="Hakkımızda";
"ThanksTrying"="Screenshot Editor'ı denediğiniz için teşekkür ederiz";
"ConsiderPurchasing"="Uygulamayı beğeniyorsanız, lütfen tam sürümü satın alın.";
"EnterRegInfo"="Lisans bilgileri sağla";
"LabelEmail"="E-mail";
"LabelSerial"="Lisans kodu";
"ContinueTrial"="Deneme sürümü";
"BuyNow"="Satın Al";
"Register"="Kaydet";
"Activate"="Etkinleştir";
"Demo"="Demo";
"title.trialversion"="Deneme sürümü";
"csRegisterSuccess"="Lisans kodu zaten etkinleştirildi.";
"csInvliadKeyCode"="Etkinleştirme başarısız. Lütfen etkinleştirme kodunun doğru olup olmadığını kontrol edin.";
"csTipSerialNum"="Lisans Bilgileri";
"menu.preferences"="Tercihler";
"menu.purchase"="Ürün Etkinleştirme";
"menu.update"="Güncelleştirmeyi Denetle";
"menu.hide"="Screenshot Editor'yi Gizle";
"menu.hideothers"="Diğerlerini Gizle";
"menu.showall"="Tümünü Göster";
"menu.quit"="Screenshot Editor'den Çık";
"menu.file"="Dosya";
"menu.pagesetup"="Sayfa yapısı";
"menu.print"="Yazdır";
"menu.edit"="Düzen";
"menu.cut"="Kes";
"menu.copy"="Kopyala";
"menu.paste"="Yapıştır";
"menu.delete"="Sil";
"menu.selectall"="Tümünü Seç";
"menu.window"="Pencere";
"menu.minimize"="Simge Durumuna Küçült";
"menu.zoom"="Yakınlaştır";
"menu.bringalltofront"="Tümünü Öne Getir";
"menu.help"="Yardım";
"menu.support"="Bize Başvurun";
"menu.visitproductpage"="ürün sayfasını";
"preference.general"="Genel";
"preference.seconds"="Saniye";
"preference.delaysnap"="Gecikme süresi";
"preference.pixelateeffect"="Pikselleştirme efektini ayarla:";
"preference.small"="Küçük";
"preference.large"="Büyük";
"preference.scaledownretina"="Retina için resmi yeniden boyutlandır";
"preference.playsound"="Ses Çal";
"preference.showmagnifier"="Büyüteci aç";
"preference.showappicon"="Simgeyi göster";
"preference.startatlogin"="Oturum Açıldığında Başlat";
"preference.showstartwindow"="Hızlı Başlat'ı Göster";
"preference.addborder"="Resim Kenarlığı";
"preference.shortcuts"="Kısayollar";
"preference.allshortcuts"="Tüm kısayollar";
"preference.resetdefaults"="Varsayılanlara Sıfırla";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Değişiklikleri kaydetmek istiyor musunuz?";
"FolderReadOnly"="Hedef Klasöre Erişim Engellendi";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Screenshot Editor'i beğendin mi?";
"window.rate.later"="Daha Sonra Anımsat";
"window.rate.never"="Yoksay";
"window.rate.write"="App Store'da inceleyin";
"window.rate.greate"="Teşekkürler. Screenshot Editor'ı severek kullanıyorsanız uygulamaya puan vermek ister misiniz?";
"window.rate.notgreate"="Bunu duyduğumuza üzüldük. Bize geri bildirim göndermek ister misiniz?  Email: contact@lightenpdf.com";
"window.rate.yes"="Evet";
"window.rate.no"="Pek sayılmaz";
"Copied"="Kopyalandı";
"Share"="Paylaş";
